<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<settings>
    <server>
	<ip value="205.209.161.84" />
	<ip value="205.209.161.84" />
	<port>
	<verify value="5057" />
	<update value="5056" />
	</port>
    </server>
    <kernel>
        <module value="aio.dll" />
    </kernel>
	<update auto="0" botexename="aio.exe" gamename="WOW" type="aio" serverregion="330" botlanguage="ENUS">
	</update>
    <locale />
    <hyperlink>
        <news value="" />
    </hyperlink>
    <ui>
        <mode value="normal" />
	<logo value="normal" />
    </ui>
</settings>
